
import request from '../util/ajax'

export function queryIntegrationList(params) {
  return request({
    url: '/api/team/pre/queryIntegrationList',
    method: 'POST',
    data: params
  })
}

export function queryDetail(params) {
  return request({
    url: '/api/team/pre/queryInfoById',
    method: 'POST',
    data: params
  })
}
